.dload--ip3 {
  margin: 2.5rem 0;
}

.dload__figure-wrap {
  width: fit-content;
  margin: 0 auto;
}

.dload__figure-wrap--has-tooltip {
  position: relative;
}

.dload__headline {
  font-size: 1.3125rem;
  line-height: 1.5375rem;
  font-weight: 700;
  padding: 0 1.25rem;
  margin: 1.5625rem 0 0 0;
  @media (min-width: 1024px) {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }
}

.dload--ip3 .dload__headline {
  font-size: 1rem;
  margin: 50px 0 0 0;
  @media (max-width: 375px) {
    margin: 10px 0 0 0;
  }
}

.dload__btn {
  font: var(--short);
  font-weight: 700;
  background-color: var(--teal);
  border: none;
  color: white;
  border-radius: 4px;
  padding: 15px 25px;
  cursor: pointer;
  margin: 40px 0 0 0;
  @media (max-width: 375px) {
    width: 100%;
  }
}

.dload__btn::before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 17V3' stroke='white' stroke-width='2' stroke-linejoin='round'/%3E%3Cpath d='M6 11L12 17L18 11' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3Cpath d='M19 21H5' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E");
  vertical-align: middle;
  line-height: 1;
  margin: 0 15px 0 0;
  display: inline-block;
}